[질문] 데비안을 쓰고 있는데 업데이트 문제가 생겼습니다

제가 데비안을 서버로 쓰고 있습니다.
개인적인 용도로 쓰는 것이라 관리가 허술합니다.
오늘 참 간만(한 2-3개월쯤 된 듯합니다.)에 업데이트하려고 apt-get update 명령을 실행시켰습니다.
그랬더니 아래같은 에러가 생기면서 업데이트가 안됩니다.

[quote:1phulffp]
Hit http://ftp.daum.net squeeze Release.gpg
Ign http://ftp.daum.net/debian/ squeeze/main Translation-en
Ign http://ftp.daum.net/debian/ squeeze/main Translation-en_US
Get:1 http://ftp.daum.net squeeze-updates Release.gpg [836 B]
Ign http://ftp.daum.net/debian/ squeeze-updates/main Translation-en
Ign http://ftp.daum.net/debian/ squeeze-updates/main Translation-en_US
Hit http://ftp.daum.net squeeze Release
Hit http://ftp.daum.net squeeze-updates Release
E: Release file expired, ignoring http://ftp.daum.net/debian/dists/squeez … es/Release (invalid since 15d 5h 1min 59s)
[/quote:1phulffp]
다음에서 데비안 지원을 중지한 건가요?
아니면 제 컴퓨터에 뭔가 문제가 생긴건가요?